{
  "output": "../output/generate.html",
  "logFile": "output.rqglog",
  "base": "https://saref.etsi.org/documentation/",
  "query": "main.rqg",
  "graph": "../input.ttl",
  "loglevel": 5,
  "debugTemplate": true
}